<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./normalize.css">
    <link rel="stylesheet" href="./style.css">
    <title>homework8-Star-wars</title>
</head>

<body class="page-body">
    <div class="bg-page">
        <div class="wrapper-audio">
            <audio controls src="./audio/Star Wars Theme Song By John Williams .mp3">
                <a href="/media/cc0-audio/t-rex-roar.mp3">Download audio</a>
            </audio>
        </div>
        <div class="container">
            <div class="star-wars-text">
                <h1> EPISODE 0</h1>
                <h2>ATTACK OF THE FRONTEND</h2>
                <p>
                    When there is no more hope. When Winter is coming. When the White Walkers prepare to break down the
                    Wall and JAVA can no longer stop them ...
                </p>

                <p>
                    Comes he - Javascript. Lord of untyped data and components, he does not give up technical tasks "to
                    do nicely" and is not afraid of calculations on the side ofthe user. But he comes not alone, having
                    3 of his faithful friends with him: jQuery, React.js and Node.js.
                </p>
            </div>
        </div>

    </div>

</body>

</html>